<div>
    <p>This is your one time code to log into Student Demonstrator Manager valid
        until {{ validUntil | date('Y-m-d H:i') }} UTC:</p>
    <code>{{ oneTimeCode }}</code>
    <p>If you did not request this code please ignore this message.</p>
</div>
